.borders {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D5CBC2;
	border-right-color: #D5CBC2;
	border-bottom-color: #D5CBC2;
	border-left-color: #D5CBC2;
}
.fontone {
	font-family: Corbel, Tahoma, Helvetica, Arial;
	font-size: 11px;
}
.paraone {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: justify;
}
